Class | Erubis::PI::Ejava
In: | erubis/engine/ejava.rb
Parent: | PI::Engine

class XmlEjava < Ejava

      include EscapeEnhancer

end

### Methods

init_converter

### Included Modules

JavaGenerator

### Public Instance methods

init_converter(properties={})

[Source]

    # File erubis/engine/ejava.rb, line 103
        def init_converter(properties={})
          @pi = 'java'
          super(properties)
        end

[Validate]